*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0px;
}



/* Backgrounds */


.blueBg{
    background-color: #04367D;
}

.darkBlueBg{
    background-color: #04306E;
}

.orangeBg{
    background-color: #FD7522;
}

.greyBg{
    background-color:#F2F2F2;
}



/* Diseño general */


h3{
    color: #04367D;
    text-align: center;
    font: normal normal 300 32px/30px Roboto Condensed;
    text-transform:uppercase;
}

/* .globalPadding{
    margin-right:0px;
    margin:0px;
    padding: 0px 62px;

} */

.img-border-grey {
    padding-bottom: 86%;
    background-position: center;
    border: 1px solid rgba(112,112,112,0.3);
    background-repeat: no-repeat;
    background-size: contain;
}

div .nombre-producto{
    font: normal normal normal 22px/30px Roboto Condensed;
    color: #04367D;
    text-transform: uppercase;
}


.orange-button{
    margin: 41px 0px 47px 62px;
    background-color: #FD7522;
}    


.orange-button{
    margin-top:0px;
    color:white;
    height: 20px;
} 


/* Header */


.header-top{
    font-size: 13px;
    color:white;
    font: normal normal 300 13px/30px Poppins;
    letter-spacing: 0.43px;
}

.header-top a{
    text-decoration: none;
    color:white;
    margin-bottom:0px;
    margin-left:6px;
}

.header-top-box{
    display:flex;
    justify-content:space-between;

}

.header-top-items{
    display:flex;
}

.header-top-item{
    display:flex;
    align-items: center;
    height:35px;
}


.header-top svg{
    height:13px;
    width:13px;
    fill:#D4E0EA;
    margin-left: 10px;
}

.header-top i{
    margin-left: 17px;
    margin-right:1px;
    width: 11px;
    height: 11px;
}






/* Nav */


nav{
    font-size:13px;
    flex-wrap: nowrap;
    overflow: hidden;
}

.nav-row{
 display:flex;
 justify-content: space-between;
}


@media (max-width: 576px) {
    .nav-row{
        display:flex;
        justify-content: space-around;
    }
}

nav img{
    height:81px;
    width:223px;
    margin-top: 19px;
    margin-bottom:19px;

}


nav ul{
    padding-right: 0px;
}

.nav .nav-item{
    height:119px;
}

.nav .nav-item .nav-link{  
    height:119px;
}

.nav a{
    border-bottom: 3px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    transition: .1s;
    color:#707070;
    font: normal normal normal 14px/30px Roboto Condensed;
}

.nav a:hover{ 
    color:#707070;
    border-bottom: 3px solid #FD7522;
    font: normal normal bold 14px/30px Roboto Condensed;
}

.nav-link{
    margin-left:21px;
    padding:0px;
}



.nav  .nav-item-active a{ 
    color:#707070;
    border-bottom: 3px solid #FD7522;
    font: normal normal bold 14px/30px Roboto Condensed;
}



.nav-btn{
    margin: auto auto;
    padding-left: 20px;
    background-color: transparent;
    border: 1px solid #04367D;
    padding: 15px;
    font-size: 18px;
    border-radius: 15px;
}

.nav-btn i{
    color: #04367D;
}


.modal-content{
    text-align:center;
    font-size:30px;
}

.modal-content a{
    color: #04367D;
    margin:0px;
}

.modal-content li{
    list-style: none;
    border-bottom: 1px solid #03224e;;;
}

.modal-content a:hover{
    background-color:#053981;
    color:white;
}






/* Header Bottom */

.header-bottom{
    display:flex;
    align-items:center;
    height: 40px;
    background: rgba(236, 239, 245, 0.43)
}


.header-bottom a{
    font: normal normal normal 14px/30px Roboto Condensed;
    color: #04367D;
    text-decoration:none;   
    text-transform: uppercase;
}

.header-bottom a::after{
    content:" | ";
    margin-right:3px;
}

.header-bottom .active-link{
    font: normal normal 300 14px/30px Roboto Condensed;
}

.header-bottom .active-link::after{
    content:"";
}





/* Carousel */

.carousel-inicio .carousel-item {
    position:relative;
    background-position: center;
    background-size: cover;
    
}

.carousel-inicio .carousel-indicators{
    margin-bottom:61px;
}

.carousel-inicio .carousel-overlay{
    padding-bottom: 32%;
}

.carousel-inicio button.btn-carousel{
    width: 16px;
    height: 16px;
    border-radius:50%;
}

.carousel-inicio h1{
    text-transform: uppercase;
    font: normal normal normal 53px/41px Roboto Condensed;
}

.carousel-inicio p{
    font: normal normal 300 30px/41px Roboto Condensed;
    margin-bottom:0px;
    padding-bottom:221px;
}



/* Sección Equipos Destacados */


.section-equipos-destacados{
    background-color:white;
    padding-top: 55px; 
    padding-bottom: 85px;
}

.img-border-grey img{
    max-width:100%;
    max-height:100%;
}

.section-equipos-destacados h3{
    margin-bottom:35px;
}

.section-equipos-destacados p{
    margin-top:22px;
}



/* Sección Libellula */


.section-libellula{
    padding-top:85px;
    padding-bottom:76px;
}

.cont-libelula{
    display:flex;
}

.section-libellula img{
    width:37.7%;
    max-width: 100%;
    margin-left: 16px;
}

.section-libellula p{
    font: normal normal normal 39px/45px Roboto Condensed;
    color: #04367D;
    padding-top:10px; 
    text-transform: uppercase;    
}

.section-libellula h2{    
    font: normal normal 300 28px/45px Roboto Condensed;
    letter-spacing: 0px;
    color: #FD7522;
    margin-top:16.5px;
    text-transform: uppercase;
}

.borde-info{
    display:flex;
    align-items:center;
    justify-content:center;
    border: 1px solid #FD7522;
    margin-top:50.47px;
    width: 241px;
    height: 48px;
}

.borde-info p{
    margin-bottom:0px;
    font: normal normal bold 15px/20px Roboto Condensed;
    letter-spacing: 0.6px;
    padding-top:0px;
    color: #FD7522;
}

@media (max-width: 576px) {
    .cont-libelula{
        flex-direction: column;
    }
    .section-libellula img{
        margin-top:40px;
        flex-direction: column;
        margin-left: 0px;
        
        width:100%;
    }
}


/* Sección Nuestra Misión */


.section-nuestra-mision{
    padding:70px 168px;
    background-color:white;
    text-align: center;
    color: #04367D;
}


@media (max-width: 576px) {
    .section-nuestra-mision{
        padding:70px 0px;
    }
}

.section-nuestra-mision p{
    font: normal normal 300 24px/41px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
    margin-top:44px;
}    

hr{
    color: rgba(112,112,112,0.8);
    margin-bottom:10px;
}




/* Sección Krrass */


.section-krrass{
    padding:93px 168px;
    color: #04367D;
    z-index:-1;
    position:relative;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.section-krrass:after{
    content:"";
    width:100%;
    height:100%;
    background-color:#04306E;
    opacity: 0.28;
    z-index:3;
    position:absolute;
    top:0;
    left:0;
}

.section-krrass p{
    text-align: center;
    font: normal normal 300 32px/41px Roboto Condensed;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    z-index:5;
}

.section-krrass img{
    z-index:5;
    height:51px;
    margin-bottom: 20px;
}

/* Sección Nuestros Productos */


.section-nuestros-productos{
    padding: 50px 0px  19px 0px;
}

.section-nuestros-productos h3{
    margin-bottom:68px;
}

.section-nuestros-productos p{
    margin-bottom:65px;
    margin-top:22px;
}



/* Footer */

footer{
    overflow: hidden;
}

.footer-top{
    display:flex;
    justify-content:center;
    align-items: center;
    height:75px;
    color:white;
}

.footer-top .icon-border{
    border: 1px solid white;
    width: 34px;
    height: 34px;
    margin-left: 19px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius: 50%;
    font-size:18px;
}

footer a{
    text-decoration:none;
    color:#F9F9F9;
}

footer a:hover{
    text-decoration:none;
    color:#F9F9F9;
}

.fa-facebook-f{
    font-size:15px;
}

.fa-youtube{
    font-size:15px;
}



.footer-info{
    font: normal normal 300 14px/36px Roboto Condensed;
    color: #F9F9F9;
}

.footer-info col{
    
    height:204px;
}

.footer-info {
    padding-top: 36px;
    padding-bottom: 33px;
}

.footer-info p{
    margin-bottom:6px;
    height:17px;
}

.footer-info h5{
    height:20px;
    margin-bottom:17;
    font: normal normal normal 15px/36px Roboto Condensed;
    letter-spacing: 0px;
    color: #D4E0EA;
    margin-bottom:17px;
}


.footer-info .input-box{
    display:flex;
    align-items: center;
    position:relative;
    padding-left:26px;
    margin-top:22px;
    width: 100%;
    height: 45px;
    border-radius:60px;
    background:white;

}

.footer-info input{
    font: normal normal 300 12px/16px Roboto Condensed;
    letter-spacing: 0px;
    color: #04367D;
    outline: none;
    border: 0;
}

.input-box button{
    display:flex;
    align-items: center;
    justify-content: center;
    position:absolute;
    left:87%;
    height:45px;
    border:none;
    border-radius: 0 60px 60px 0;
    width: 45px;
}

.input-box button i{
    color:white;
    font-size:30px;
    margin-left:8px;
}

.col-contact{
    padding-left: 91px;
    padding-right: 0px;
}

.item-contact{
    color:white;
    display:flex;
    align-items:center;
    justify-content:left;
    margin-top:7px;
}

.item-contact a{
    margin:0px;
}

.fa-map-marker-alt{
    width: 12px;
    height: 15px;
}

.fa-envelope{
    width: 18px;
    height: 14px;
}

.footer-info i{
    margin-right:9px;
}
.footer-info svg{
    width: 15px;
    height: 15px;
    fill:white;
    margin-right:10px;
}

.footer-info .fa-whatsapp{
    width: 14px;
    height: 14px;
}





.footer-bottom{
    display:flex;
    align-items:center;
}

.footer-bottom p{
    margin:0px;
    font: normal normal 300 12px/36px Roboto Condensed;
    color: #F9F9F9;
    height:32px;
}




@media (min-width: 1200px){
.container {
    max-width: 1242px;
}
}



/* Página EMPRESA */


.carousel-empresa .carousel-item {
    position:relative;
    background-position: center;
    background-size: cover;
    
}

.carousel-empresa .carousel-overlay{
    padding-bottom: 29.3%;
}

.carousel-empresa button.btn-carousel{
    width: 16px;
    height: 16px;
    border-radius:50%;
}



.section-empresa{
    font: normal normal 300 15px/20px Roboto Condensed;
    color: #707070;
    padding: 46px 0px;
}

.section-empresa h4{
    font: normal normal normal 15px/20px Roboto Condensed;
    color: #FD7522;
    margin-bottom:0px;
}


@media (max-width: 576px) {
    .empresa-row {
        display:flex;
        flex-direction: column;
    }
}
        











/* PAGINA PRODUCTOS */


.img-active {
    position:relative;
    z-index:1;
}

.img-active:hover:after{
    content:"+";
    display:flex; 
    justify-content:center; 
    align-items: center;
    font-size:60px;
    position:absolute;
    font-weight: lighter;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: #08316b27;
    color:white;
    z-index:3;
}



/* PAGINA PLASMA Y OXICORTE */


.section-plasma-oxicorte {
    font: normal normal 300 23px/30px Roboto Condensed;
    color: #707070;
}


.section-plasma-oxicorte .borde-info{
    background-color: #FD7522;
    margin-top:20px;
}    

/* .section-plasma-oxicorte p{  
    height: 90px;
}   */

.section-plasma-oxicorte .borde-info p{
    margin-top:0px;
    color:white;
    height: 20px;
}    

.section-plasma-oxicorte .borde-info a {
    text-decoration: none;
}   

.productos {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


@media (max-width: 576px) {
    .productos {
        margin-top:60px;
    }
}

.table-plasma-oxicorte{
    width: 100%;
    margin: 96px 0px 64px 0px;
    font: normal normal 300 20px/30px Roboto Condensed;
    color: #707070;
    text-align: center;
}


tbody th{
    font: normal normal normal 20px/30px Roboto Condensed;
    color: #04367D;
    text-align: left;
    padding: 11px 35px;
}



.table-plasma-oxicorte thead th{
    color:white;
    height:62px;
    font: normal normal normal 22px/30px Roboto Condensed;
    color: #FFFFFF;
    text-transform: uppercase;
}

.table-plasma-oxicorte h4{
    font: normal normal bold 20px/30px Roboto Condensed;
    letter-spacing: 0px;
    color: #04367D;
    text-transform: uppercase;
    margin:0px;
}

.table-plasma-oxicorte .or1{
    background-color: #FD914E;
}

.table-plasma-oxicorte .or2{
    background-color: #FEAC7A;
}

.table-plasma-oxicorte tr:nth-child(odd) .a{
    background-color: #F4F6F9;
}

.table-plasma-oxicorte tr:nth-child(odd) .b{
    background-color: #F7F9FB;
}

.table-plasma-oxicorte tr:nth-child(even) .a{
    background-color: #ECEFF5;
}

.table-plasma-oxicorte tr:nth-child(even) .b{
    background-color: #F2F4F8;
}




/* PÁGINA SAMPLE CUT */


.section-sample-cut{
    background-color:#09387B0B;
    padding:20px 0 56px 16px;
}

.section-sample-cut h3{
    text-align: left;
}

.section-sample-cut p{
    font: normal normal 300 23px/30px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
}

.button{
    display:flex;
    align-items: center;
    justify-content: center;
    margin:0px;
    width: 269px;
    height: 48px;

}

.button p{
    font: normal normal bold 15px/20px Roboto Condensed;
    letter-spacing: 0.6px;
    color: #FFFFFF;
}





.section-carecteristicas{
    margin-left:62px;
}

@media (max-width: 576px) {
    .section-carecteristicas{
        margin-left:0px;
    }
}




.section-carecteristicas h3, .section-display-corte h3{
    margin: 66px 0px;
    text-align: left;
    font: normal normal 300 25px/30px Roboto Condensed;
    color: #04367D;
}


.section-carecteristicas li{
    margin-bottom: 30px;
}
.section-carecteristicas li, .section-display-corte li {
    font: normal normal normal 18px/30px Roboto Condensed;
    color: #707070;
    list-style-type: none;
}

.section-carecteristicas ul, .section-display-corte ul {
    padding-left:0px;
}

.section-carecteristicas li::before, .section-display-corte li::before {
    content: "◼";
    color:#FD7522;
    font-size: 20px;
    margin-right: 10px;
}







.section-display-corte{
    margin-top:79px;
    background-color:#09387B0B;
}

.section-display-corte .text-box{
    width:50%;
    padding-top: 42px;
    padding-bottom: 42px;
    padding-left: 69px;
    padding-right: 0px;
    font: normal normal normal 18px/50px Roboto Condensed;
}

.section-display-corte .img-box{
    width:50%;
    background-size: cover; 
}
.section-display .img-box{
    background-position: center 20%; 
}

.section-corte .img-box{
}





.section-display, .section-corte{
    display:flex;
    justify-content: space-between;
}

.section-display-corte h3{
    font: normal normal normal 25px/30px Roboto Condensed;
    text-align: left;
    margin-bottom:38px;
    margin-top:0px;
}


.section-display-corte li{
    line-height: 45px;
}



@media (max-width: 576px) {
    .section-display, .section-corte{
        display:flex;
        flex-direction: column;
    }

    .section-display-corte .text-box {
        width:100%;
        padding-top: 42px;
        padding-bottom: 42px;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
    }

    .section-display-corte .img-box{
        width:100%;
        height:200px;
    }
}






.section-características-tecnicas{
    margin-top:70px;
    margin-bottom:45px;
}

.section-características-tecnicas h3{
    text-align: left;
    font: normal normal 300 25px/30px Roboto Condensed;
}

.section-características-tecnicas img{
    margin:26px auto;
    max-width:100%;
}









.box-table-especificaciones-tecnicas{
    width: 90%;
    margin-bottom: 47px;
}

.box-table-especificaciones-tecnicas .button{
    margin-top: 41px;
}
.table-especificaciones-tecnicas{
    width:100%;
}
.table-especificaciones-tecnicas thead th{
    background:#04306E;
    font: normal normal normal 22px/30px Roboto Condensed;
    color: #FFFFFF;
    text-align: left;
    padding: 16px 21px;
    text-transform: uppercase;
    
}

.table-especificaciones-tecnicas tbody .table-box{
    display:flex;
    align-items: center;
    justify-content: space-between;
    font: normal normal 300 20px/30px Roboto Condensed;
    color: #707070;
}



.table-especificaciones-tecnicas td, .table-especificaciones-tecnicas th{
    border-left: 1px solid white;
}

.table-especificaciones-tecnicas td{
    width:50%;
    padding: 12px 21px;
} 

.table-especificaciones-tecnicas h4{
    font: normal normal normal 20px/30px Roboto Condensed;
    color: #04367D;
}

.table-especificaciones-tecnicas p, .table-especificaciones-tecnicas h4{
    margin:0;
}
.table-especificaciones-tecnicas tr:nth-child(odd) {
    background-color: #F4F6F9;
}

.table-especificaciones-tecnicas tr:nth-child(even) {
    background-color: #ECEFF5;
}










/* PAGINA DESCARGAS */

.section-descargas{
    margin-top: 49px;
    margin-bottom: 60px;
}

.section-descargas p{
    font: normal normal normal 20px/30px Roboto Condensed;
    color: #707070;
    margin-bottom: 59px;
}

.section-descargas .list-group-item{
    font: normal normal 300 20px/49px Roboto Condensed;
    letter-spacing: 0px;
    color: #04367D;
    text-transform: uppercase;
    padding: 0px 21px 0px 23px;
}

.section-descargas .list-group-item:active{
    color: white;
    background-color:#04367D;
}



.table-descargas{
    width:100%;
    max-width: 100%;
}

.col-table-descargas{
    padding-left:42px;
} 

.table-descargas tbody tr:nth-child(odd){
    background-color: #09387B14;
}

.table-descargas tbody tr:nth-child(even) , .table-descargas th  {
    background-color: #09387B0B;
}

.table-descargas th{
    font: normal normal 300 18px/30px Roboto Condensed;
    letter-spacing: 0px;
    color: #04367D;
    text-transform: uppercase;
    padding: 15px 31px 13px 33px;
    text-align: center;
}

.table-descargas .th_1{
    width:65%; 
    text-align:left;
}



.table-descargas td{
    font: normal normal 300 18px/30px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
    padding: 15px 31px 13px 33px;
    text-align: center;
}

.table-descargas i{
    color:#04367D;
}


@media (max-width: 576px) {
    .table-descargas td{
        padding: 5px 15px 5px 15px;
    }
    .table-descargas th{
        padding: 5px 15px 5px 15px;
    }
    .col-table-descargas{
        padding-left: calc(var(--bs-gutter-x)/ 2);
    } 
}


/* PAGINA CLIENTES */

.section-clientes{
    margin-top:47px;
    margin-bottom: 66px;
}

.section-clientes .img-border-grey{
    filter: grayscale(100%);
}


/* PAGINA VIDEOS */

.section-videos{
    margin-top:42px;
}

.section-videos .video{
    margin-bottom:60px;
}

.section-videos h5{
    font: normal normal 300 18px/21px Roboto Condensed;
    letter-spacing: 0px;
    color: #04367D;
    text-transform: uppercase;
    margin-top:13px;
}

/* PAGINAS PREGUNTAS FRECUENTES */

.section-preguntas{
    margin-top:59px;
    margin-bottom: 59px;
}

.section-preguntas h3 button{
    font: normal normal 300 20px/30px Roboto Condensed;
    letter-spacing: 0px;
    color: #04367D;
    text-transform: uppercase;
}

.accordion .accordion-item .accordion-button{
    border-top: #09387B14 1px solid;
    border-bottom: #09387B14 1px solid;
}

.accordion .accordion-item .accordion-button:focus{
    border-top: #09387B14 1px solid;
    border-bottom: #09387B14 1px solid;
    border-color: transparent;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}


.accordion .accordion-item .accordion-button:focus-within{
    border-top: #09387B14 1px solid;
    border-bottom: #09387B14 1px solid;
}
.accordion-button:not(.collapsed){
    color: #04367D;
    background-color: transparent;
}

.accordion-body{
    font: normal normal 300 18px/30px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
    padding-top: 33px;
    padding-bottom: 33px;
    padding-left: 61px;
}

.accordion .icon-border{
    border: 1px solid #FB7531;
    width: 24px;
    height: 24px;
    margin-right: 17px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius: 50%;
    font-size:18px;
}


.icon::after {
    font-family: "Font Awesome 5 Free";
    font-size:11px;
    font-weight: 900;
    content: "\f068";
    color: #FB7531;
}

.collapsed .icon::after {
    font-family: "Font Awesome 5 Free";
    font-size:11px;
    font-weight: 900;
    content: "\f067";
    color: #FB7531;
}






/* PAGINA SOLICITUD DE PRESUPUESTO */

.section-solicitud-de-presupuesto{
    margin-top:55px;
    margin-bottom: 89px;
}

.section-solicitud-de-presupuesto h4{
    font: normal normal 300 18px/30px Roboto Condensed;
    color: #04367D;
    text-transform: uppercase;
    margin-top:16px;
}

.datos-personales h4{
    margin-bottom: 25px;
}


.box{
    width:100%;
    padding: 10px 17px;
}

input.box, textarea.box {
    outline:none;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid rgba(112,112,112,0.3);
    opacity:1;
    margin-bottom: 27px;
    font: normal normal 300 16px/19px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
    text-transform: capitalize;
}

.section-solicitud-de-presupuesto label{
    font: normal normal 300 16px/19px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
    opacity: 1;
    line-height: 24px;
}

.section-solicitud-de-presupuesto textarea{
    height: 130px;
}


.section-solicitud-de-presupuesto .form-check .form-check-input {
    margin-right: 11px;
}

.section-solicitud-de-presupuesto .form-check {
    margin-bottom: 15px;
}



/* PAGINA CONTACTO  */

.section-contacto{
    margin-top:67px;
    margin-bottom:64px;
}

.section-contacto .item-contact{
    font: normal normal normal 16px/19px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
    opacity: 0.8;
    margin-bottom: 16px;
}


.section-contacto p{
    margin-bottom: 0px;
}

.section-contacto svg{
    fill:#FD7522;
    margin-left: 0px;
    margin-right: 15px;
}

.section-contacto i{
    color:#FD7522;
    margin-left:0px;
    margin-right: 15px;
    width: 11px;
    height: 11px;
}


/*.section-contacto input.box::placeholder, .section-contacto textarea {*/
/*    font: normal normal 300 13px/15px Roboto Condensed;*/
/*}*/

.section-contacto label {
    font: normal normal 300 15px/18px Roboto Condensed;
    letter-spacing: 0px;
    color: #707070;
    line-height: 24px;
}

.section-contacto .form-check .form-check-input {
    margin-right: 11px;
}




